.cent,.foot{ padding:0 4%}
header{ display:block}
.hea .left{ width:40%;}
.hea .right{ width:20%;}
.hea .right dl{ display:none}
.logo img,.head1 .logo{ width:140px;}
.head1 .logo{ margin:22px 0}
.flex-control-nav{ bottom:20px}
.nav1,.pcx{ display:none}
.nav2,.sjx,header{ display:block}
.nav2{ width:25px; height:21px}
.nav1 ul li a,.sy1 dl dd{ font-size:14px}
.zg{width:25px;z-index: 99; display:none}
.headtop{ padding: 8px 0;}
.head1{ position:relative}
.head2 span{ top:40px}
.head4 span{ top:44px}
.qh{ margin-bottom:2%;}
.pcx{ display:none !important}
.sjx{ display:block !important} 
.zg1 p img, .zg1 p a{ margin:0}
.zg1{ width:100%; right: 18%; top: 7px; padding-top:0}
.head1 .navz{ width:140px;padding-top: 17px;}
.head22 span a{ line-height:30px}
.zg1 ul li{ line-height:25px}
.zg1 ul{ padding:4% 0; width:100px; top:37px;}
.zg1 ul li a{ font-size:13px}
.bann1{ top:31%}
.bann1 h1{ font-size:16px;}
.bann1 h2{ font-size:20px;}
.bann1 p{ margin-top:8%}
.flex-control-nav{ bottom:20px}
.flex-direction-nav li a{ width:30px; height:30px}
.zg1 p a{ font-size:14px}
.zg1 p img:first-child{ width:20px}
.sy-bt,.ban1 strong{ font-size:18px}
.sy-bt span{ padding:5px 13px; margin-bottom:13px}
.footBom p .a2{ float:none}
.footBom p{ text-align:center}
.footBom{ padding:4% 0;}
.flex-control-nav a{ width:13px; height:13px}
.sy7-2{ border-radius: 0 30px 0 30px;}
.flex-control-nav li{ margin:0 5px}
.bann11{ top:73%}
.head11{ display:none}
.head22{ width:81%; margin-left:0}
.head22 a img{ margin:0 5px}
.sy4-1 ul li strong, .sy4-1 ul .b1 strong span{ font-size:24px}
.sy4-1 ul .b1 strong{ font-size:16px}
.sy4-1 ul{ display:block; overflow:hidden; margin-top:4%}
.sy4-1 ul li{ float:left; width:50%; margin-top:4%}.sy5-2{ margin-top:-4%}
.sy5-2-1{ width:98%; margin-top:4%}
.sy5-2-2 h1 img{ height:198px}
.sy5-2-2 h2{ margin-top:5%}
.sy5-2-2 p{ margin-top:2%; margin-bottom:1%}
.sy5-2-2 h3{ margin-top:5%}
.sy5-2-3{ margin-top:5%;padding: 5% 11% 0;}
.list .list-left,.list .list-right,.list .list-left .item .item-left,.list .list-left .item .item-right{ width:100%}
.list{ margin-top:0}
.list .list-left .item .item-left{ margin-bottom:1%}
.list .list-left .item .item-right{ margin-bottom:1%}
.list .list-left .item{ margin-bottom:0}
.list .list-left .item .item-box a .img{ height:inherit}
.list .list-right a .img{ height:inherit}
.s_pro ul{ display:block; overflow:hidden; padding:5px; margin-left:-2%; margin-top:-2%}
.s_pro ul li{ width:48%; float: left; margin-left:2%;  margin-top:2% !important;}
.s_pro ul li a{ height: 200px; box-shadow:0 0 5px #ccc; padding:8% 4%!important}
.s_pro ul li .txt h3{ font-size:15px !important; margin-bottom:6%}
.s_pro ul li .img{ margin-top:14% !important}
.s_pro ul li .img img{ top: 18px;}
.s_pro0 ul li:nth-child(1){ grid-column-start:inherit; grid-column-end:inherit; grid-row-start:inherit; grid-row-end:inherit;}
.s_pro0 ul li:nth-child(2){ grid-column-start:inherit; grid-column-end:inherit; grid-row-start:inherit; grid-row-end:inherit;}
.s_pro ul li .txt span{ font-size:12px !important;font-size: 12px !important;height: 25px !important; line-height: 25px !important; width:80px !important; min-width: 80px !important;}
.s_pro ul li .btn_arr img{ width:20px}
.s_pro ul li .btn_arr{ right:4%; bottom:4%}

.gs3 .left,.gs3 .right{ width:100%}
.gs3 .left{ margin-bottom:5%}
.gs3 .left p{ display:none}
.gs3 .left h1 span:last-child{ font-size:15px;}
.gs3 .left h1 strong{ font-size:18px;padding-top: 12px;background-size: 100%;}
.gs3 .left h1{ margin-bottom:0}
.gs3 .right h1, .lx-bt{ font-size:18px}
.gs3 .right h2{ font-size:15px}
.gs2-2{ width:100%}
.gs2-z p img, .gs2-y{ height:158px}
.gs2-y p{text-overflow:-o-ellipsis-lastline; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical;}
.gs2-y{ padding:5%}
.gs2-y h1{ font-size:15px}
.gy6 .left,.gy6 .right{ width:100%}
.gy6 .right ul{ text-align:center}
.gy6 .right{ margin-top:5%} 
.gy6 .right ul li{ width:100px; height:100px; margin-left:4%}
.gy6 .right ul li span strong{ font-size:26px}
.gy6{ margin-bottom:6%}
.gy-bt{ margin-bottom:4%}
.tt4 span{ font-size:14px}
.about-partner-list{ padding:0 8%}
.about-partner1 .about-partner-list .swiper-slide .item{padding: 1% 4% 8%;}
.tt4 img{ height:71px}

.xw1{ padding:5px}
.xw1-1{ width:98%}
.xw1-2 h2{ margin:5% 7% 0;}
.xw1-2 p{ margin: 3% 7% 0;}
.xw1-2 h3{ margin:6% 7%}
.fy a{ padding: 4px 8px; margin: 0 2px; font-size:13px}

.xq1 h1{ font-size:18px}
.xq1 h3 a{ display:block; float:none; text-align:left !important; width:100%; line-height:20px; margin-top:1%}
.xq1-1 h4{ position:relative; left:0; margin-left:0; margin-top:3%; text-align:center; bottom:0}
.xq1 h3 a{ font-size:14px}

.yd2-1 p{ width:95%}
.yd2-1 p .left img{ width:21px; margin:6px 0}
.yd2-1 p input, .yd2-1 p select, .yd2-1 p textarea{ height:35px; line-height:35px}
.yd2-1 p textarea{ padding-top:5px}
.yd2-1 .e2 .left{ width:13%}
.yd2-1 .e2 .right{ width:84%}
.yd2-1 .e2 .right textarea{ line-height:24px}
.yd2{ margin-bottom:8%}
.yd2-1 h2{ padding-top:3%}
.yd2-1 h2 input,.cpb-x2 div h2 input{ height:35px; line-height:35px;}
.yd2-1 p .right img{ width:6px}
.yd2-1 p .left{ width:12%}

.sy-z,.sy-y{ width:100%}
.cp1{ padding-left:0}
.sy-z h1, .sy-z h2{ font-size:16px; line-height:44px}
.list ul li span{ padding:3% 5%}
.list ul li li span{ padding: 0% 8%;}
.list ul li span{ background-size: 12px !important;}
.sy-y{ margin-top:5%}
.s_pro1 ul li .img{ height:inherit}
.s_pro1 ul li .img img{ width:70%; height:124px;}
.s_pro1 ul li a{ height:inherit}

.cpx1 .left,.cpx1 .right{ width:100%}
.small_list ul li{ width:68px}
.cpx1 .right{ margin-top:6%}
.cpx-y h1,.cpx2 h1{ font-size:16px}
.cpx-y h3 a{ font-size:13px;width: 100px; line-height: 30px;}

.ss{ width:100%}
.ss input{ height:32px; line-height:32px}
.ss input:nth-child(2){ background-size:20px}